Transfer an IT asset to a new holder

Reassigns a customer-owned asset to a new HRIS profile with Deel operations handling the physical logistics (pick, ship, receive). For a state-change-only alternative that skips Deel logistics, use POST /assets/{asset_id}/location.

Token scopes: it-service-requests:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.deel.training/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

asset_idstringRequiredformat: "uuid"
Unique identifier of the IT asset

Request

Transfer details
dataobjectRequired

Response

OK
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error